img.newspaper {position:absolute;
				left:0;
				top:0;
				_display:none;
}
.newspaperBlock {float:left;
				 margin-top:230px;
				 text-align:left;
				 font-size:14px;
				 width:240px;
				 background:#fff;
				 padding:40px 60px 30px 80px;
				 margin-left:275px;
				 _position:absolute;
				 _top:0;
				 _right:530px;
}
.newspaperBlock a.redLink {color:#dc001a;}
.newspaperBlock a.blackLink {color:#000;}
.newspaperBlock span {color:#8c8e8b;
					  display:block;
					  padding:5px 0;
}
.newspaperIE {background:url(_img/newspaper.gif) left top no-repeat;
			  float:left;
			  width:339px;
			  height:491px;
}
#bannerMessageContent {position:relative;}